@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    background-color: #000;
}

a,
p,
h5,
h4,
h3,
h2,
h1 {
    font-family: "Instrument Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #ffffffa1;
}

h1 {
    font-size: 3em;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 1em;
    letter-spacing: -0.012em;
    color: #FFFFFF;
    margin-bottom: 1rem;
}


h2 {
    font-size: 3em;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 1em;
}

h3 {
    font-size: 2.5em;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 1em;
}

h4 {
    font-size: 2em;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 1em;
}

h5 {
    font-size: 1.2em;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 1em;
}

a,
a:visited {
    text-decoration: none;
    color: #305CDE;
}

a:hover {
    text-decoration: underline;
}

body {
    font-size: 18px;
    line-height: 1.6;
}


@media only screen and (max-width: 700px) {
    body {
        font-size: 15px;
    }
}


section {
    min-width: 100vw;
    min-height: 100vh;
    background-color: rgb(0, 0, 0);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo {
    height: 20px;
    width: auto;
    position: absolute;
    bottom: 50px;
}